@charset "utf-8";
/* CSS Document */
/* popup.CSS 4.13 June 2019 by Jan Egil and Borge Refsnes */

/* End extract */



/*-------BUTON------------*/
.popup-btn,.popup-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.popup-modal{text-align:center;z-index:99999;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.popup-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:450px; border-radius: 5px; display: inline-block}
.popup-display-topleft{position:absolute;left:0;top:0}.close-up{position:absolute;right:15px;top:10px; font-size: 30px;}
.popup-container,.popup-panel{padding:20px}.popup-panel{margin-top:16px;margin-bottom:16px}
.btn_publish {
        padding: 6px 15px;
        border-radius: 4px;
        color: #fff !important;
        background: #5ECFB1;        
    }
.btn-loader {
    border: 2px solid #f3f3f3; /* Light grey */
    border-top: 2px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 2s linear infinite;
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }


  .mb-10 {
  	margin-bottom: 10px;
  	padding-bottom: 0px;
  }


/* Colors */

